RubyGems Navigation menu

ffi-mysql 1.1.6

A pure ffi binding for mysql. This gem should be compatible with the MySQL/Ruby gem.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.1.6 - August 31, 2015 (36 ko)
  2. 1.1.5 - March 15, 2014 (36 ko)
  3. 1.1.4 - May 10, 2012 (23,5 ko)
  4. 1.1.3 - April 05, 2012 (23 ko)
  5. 1.1.2 - February 01, 2012 (23 ko)
Voir toutes les versions (10)

Dépendances de Runtime (1):

ffi ~> 1.0

Dépendances de Development (1):

yard ~> 0

Propriétaires:

Auteurs:

  • Frank Fischer

Total de contrôle SHA 256:

8692af787c27d5a543fc0d6bfd6ba1de09ea4a5e901f99d11b5baa25ab25a9bb

Total de téléchargements 40 878

Pour cette version 9 760

License:

GPL-3.0

Version de Ruby requise: >= 0

Liens: